<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Applications & Implications</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">
  <!--padding -->
  <style>
  div {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  </style>

</head>

<body>
  <div class="container">
    <div class="row">
      <div style="padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px"></div>
    </div>
  </div>

  	<div class="container">
  		<div class="row">
        <div class="col-lg-8 col-md-8">
          <div align="justify">



<h3 style="text-transform:uppercase;">Applications & Implications</h3>
<br>

<img src="../images/fabacademy/applications/0.jpg" width="100%" align = 'center' >  <br><br>
<h5 style="text-decoration:underline;">My Final project</h5>
<p style="text-indent: 2.5em;">My fab academy final project that I decide to do, It’s is a part of my master
  project in MDEF. My master project is” How to educate next generation about future of jobs”. So the final
  project is the part that make awareness to the next generation or kid. This part I decide to make Gashapon
  toys. Because Gashapon toys is easy to understand and can make them more enjoyable.  My final project are
  include vending machine and the toy inside. </p>


  <br>


  <img src="../images/fabacademy/applications/1.jpg" width="100%" align = 'center' >  <br><br>




  <b style="color:black;"> define the scope of your project</b><br>
vending machine, toy: figures or paper craft
<br>
<br>

<b style="color:black;">what will do?</b><br>
experiment try to Design toy in variety ways to find which way is effective
Design mechanic and  function of vending machine
<br>
<br>

<b style="color:black;">what has done beforehand? investigation</b><br>

<iframe width="600" height="337.6" src="https://www.youtube.com/embed/BHQBsswUeT0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br>
<a href="http://fab.academany.org/2018/labs/barcelona/students/andreluis-pulcinodefreitas/final_project.html
" class="text-black">1th reference: vending machine project in fab academy (click)</a><br>
<a href="https://howtomechatronics.com/projects/diy-vending-machine-arduino-based-mechatronics-project/
" class="text-black">2nd reference: DIY Vending Machine – Arduino based Mechatronics Project (click)</a><br>
<a href="https://lbry.tv/@The-S:2/awesome-automatic-diy-cardboard-vending:e
" class="text-black">3rd reference: Awesome Automatic DIY Cardboard Vending Machine (click)</a>


<br><br>

<b style="color:black;">what materials and components will be required?where they come from?what it is the cost? BOM(Bill of materials detailed)</b><br>
for vending machine: Ply wood, metals ,Arduino making , mechanic components.
<br>for Toy: ABS plastic for 3d printing, resin and mold for replication, package
<br><br>


<b style="color:black;">what tasks need to be completed?</b><br>
Holding and casting/ in put out put
<br><br>

<b style="color:black;">what questions need to be answered</b><br>
Now I have variety choice to choose but I can’t make decision in this time.
So Do you have idea how to decision?
<br><br>

<b style="color:black;">how will it be evaluated?</b><br>
if this machine is finish. I think I will try to put it on the school or in the iaac
and try to observe that user without the problems or not. And ask them about feeling
when they recieve the toys. but I I don't have much time to finished machine. I will test just toys(figures or paper craft) with real user
<br><br>











    </div>
  </div>
</div>
</div>



  </body>


  </html>
